html, body{margin: 0; padding: 0; font-size: 12px; background: #fff; font-family: "Microsoft YaHei", arial}

ul{list-style: none}

ul, li ,ol{margin: 0; padding: 0}

h1,h2,h3,h4,h5,h6{margin: 0; font-weight: normal}

p{margin: 0;}

a{text-decoration: none;  color: #333; outline: none}

img{border: 0; float: left}

div{box-sizing: border-box}

.clearfix:after{content: ""; display: block; height: 0; clear: both; visibility: hidden; font-size: 0}

ul:after {clear:both;content:'.';display:block;width: 0;height: 0;visibility:hidden;}

.w1457{width: 1457px; margin: 0 auto; position: relative}

.left{float: left}
.right{float: right}

::-webkit-scrollbar
{
    width: 6px;
    background-color: rgba(255,255,255,.1);
}

::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: rgba(0,0,0,.4);
}

@font-face {
    font-family: 'PingFangSCMedium';
    src: url('../font/PingFangSCMedium.otf');
    font-weight: normal;
    font-style: normal;
}